.work__title {
  letter-spacing: 3.2px;
  padding-top: 30px;
  padding-bottom: 30px;

  @media (min-width: 700px) and (max-width: 768px) {
    width: 664px;
    margin-left: auto;
    margin-right: auto;
  }

  @media (min-width: 768px) {
    letter-spacing: 6px;
  }

  @media (min-width: 1200px) {
    letter-spacing: 8.48px;
    padding-top: 70px;
    padding-bottom: 50px;
  }
}

.work__conteiner {
  margin-bottom: 40px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;

  @media (min-width: 768px) {
    margin-bottom: 70px;
    gap: 30px;
  }
  @media (min-width: 1200px) {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
    align-items: stretch;

    &:nth-child(even) {
      & .work__content {
        order: -1;
      }
    }
  }
}

.work__content-img {
  filter: grayscale(100%);
  display: block;
  width: 100%;
  height: auto;
}

.work__content-title {
  color: $color-black;
  font-family: 'Gilroy-Bold', sans-serif;
  font-size: 35px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 20px;
  @media (min-width: 768px) {
    margin-bottom: 30px;
  }
}

.work__content-wraper {
  font-family: 'Gilroy-Medium', sans-serif;
  font-size: 18px;

  display: flex;
  flex-direction: column;
  @media (max-width: 350px) {
    font-size: 15px;
  }
  @media (min-width: 1200px) {
    height: 100%;
    position: relative;
  }
}

.work__content-link1 {
  color: $main-color;
  display: flex;
  gap: 30px;
  margin-bottom: 30px;
  @media (min-width: 1200px) {
    margin-bottom: 0;
  }
}

.work__link-text {
  border-radius: 50px;
  background-color: #fff;
  padding: 15px 30px;
}

.work__content-link2 {
  align-self: flex-end;
  @media (min-width: 1200px) {
    bottom: 0;
    position: absolute;
  }
}

.work__link {
  color: $main-color;
  font-size: 18px;
  font-weight: 400;
  border-radius: 50px;
  background: #fff;
  padding: 15px 60px;
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;

  @media (min-width: 768px) {
    width: max-content;
    margin-left: auto;
    margin-right: auto;
  }
  @media (min-width: 1200px) {
    margin-bottom: 100px;
  }
}
